Subject: [90attendees] unsubscribe

From: <[email-masked]>
Date: Sun, 20 Jul 2014 21:01:52 +0800

----- 原始邮件 -----
发件人：Chris Elliott <[email-masked]>
收件人："[email-masked]" <[email-masked]>
主题：Re: [90attendees] Fund raiser tonight for The Little Red Theater
日期：2014年07月20日 03点48分

A quick update--it's $10 at the door and I'll personally guarantee you'll get more than your money's worth.

Chris.

On Saturday, July 19, 2014, Chris Elliott <[email-masked]> wrote:

While we are planning on being there at 7:30, feel free to come anytime, and it's one easy subway ride. It's scheduled to end at 10pm.

My guess is that there will be opportunities for bar hopping after.

Chris.

On Saturday, July 19, 2014, Chris Elliott <[email-masked]> wrote:

For those in Toronto tonight, there is a benefit for the Little Red Theater starting at 7:30pm. This should be a really fun event, with light fare, a silent auction, and several performances.

https://www.facebook.com/events/286898171481466/?ref_newsfeed_story_type=regularhttp://www.gofundme.com/av98mo

I was here some years ago and had the pleasure to attend a "cabaret" event organized by Jody Terio, and it was stunningly good, even not considering that it was all local talent.

Jody is Chris Landreth's significant other, and Chris has been a good friend of mine for over 20 years. Chris is a world-class animator of shorts, and has received an academy award for his film "Ryan", and was nominated for "The End". Chris will have artwork in the silent auction, among other artists. Chris continues to work with the National Film Board and has several fascinating and complicated shorts out and coming.

Carolyn, my wife, and I are taking the subway--it's about 4-5 blocks to the subway station recommended, and then it drops you off right next to the event location. We're planning on meeting around 6:15 in the lobby near the Library Bar and leaving by 6:30.

Hope you can join us! It promises to be a unique opportunity to hobnob with the local artistic talent.
Chris.

-- 
Chris Elliott
[email-masked]

-- 
Chris Elliott
CCIE # 2013
“You and I are mirages that perceive themselves”
--Douglas Hofstadter

-- 
Chris Elliott
CCIE # 2013
“You and I are mirages that perceive themselves”
--Douglas Hofstadter
_______________________________________________
90attendees mailing list
[email-masked]
https://www.ietf.org/mailman/listinfo/90attendees